<template>
  <div class="about">


    <b-row class="my-5">
      <b-col>
        <h1 class="mb-3">Person</h1>
        <p>A place on the internet where your private information is entirely controlled by you. Konsent works by importing all the data about you into an app that only you control. With all your data gathered in one place, where you decide who can access that data, imagine using smart technologies like Apple Siri, but without Silicon Valley knowing everything about you. That’s just one of many powerful use cases. </p>
      </b-col>

    </b-row>


    <b-row class="my-5">
      <b-col>
        <h1 class="mb-3">Partners</h1>
        <p>Coming soon...</p>
      </b-col>

    </b-row>
  </div>
</template>
